path: /build/build/docker-buildx-app-emulation-2-0.11.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-emulation/docker-buildx:2 -pv -t && \
    emerge -j ${JOBS} --nodeps app-emulation/docker-buildx:2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/docker-buildx && luet-portage --dir
    /pkgdir/docker-buildx app-emulation/docker-buildx:2 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:8639fd17f1e80f6666063c702087f4c01ef9a88620a18ffd149eec1a22f35572
  package:
    name: docker-buildx
    version: 0.11.2
    category: app-emulation-2
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Docker CLI plugin for extended build capabilities with BuildKit
    uri:
    - https://github.com/docker/buildx
    license: Apache-2.0
    buildtimestamp: 2023-10-21 19:22:15.465672808 +0000 UTC m=+272.933681838
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      RDEPEND: '>=app-emulation/docker-cli-23.0.0'
      emerge.packages: app-emulation/docker-buildx:2
      kit: core-kit
      original.package.name: app-emulation/docker-buildx
      original.package.slot: "2"
      original.package.version: 0.11.2
    treedir: /build/packages
  package_dir: /pkgdir/docker-buildx
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 915b2dcc18d9b595f77d30cbda99bea3be30c735b871ec0e11c98dfbb644634f
compressiontype: zstd
files:
- usr/libexec/docker/cli-plugins/docker-buildx
- usr/share/doc/docker-buildx-0.11.2/README.md.bz2
- var/db/pkg/app-emulation/docker-buildx-0.11.2/BDEPEND
- var/db/pkg/app-emulation/docker-buildx-0.11.2/BUILD_TIME
- var/db/pkg/app-emulation/docker-buildx-0.11.2/CATEGORY
- var/db/pkg/app-emulation/docker-buildx-0.11.2/CBUILD
- var/db/pkg/app-emulation/docker-buildx-0.11.2/CFLAGS
- var/db/pkg/app-emulation/docker-buildx-0.11.2/CHOST
- var/db/pkg/app-emulation/docker-buildx-0.11.2/CONTENTS
- var/db/pkg/app-emulation/docker-buildx-0.11.2/COUNTER
- var/db/pkg/app-emulation/docker-buildx-0.11.2/CXXFLAGS
- var/db/pkg/app-emulation/docker-buildx-0.11.2/DEFINED_PHASES
- var/db/pkg/app-emulation/docker-buildx-0.11.2/DESCRIPTION
- var/db/pkg/app-emulation/docker-buildx-0.11.2/EAPI
- var/db/pkg/app-emulation/docker-buildx-0.11.2/FEATURES
- var/db/pkg/app-emulation/docker-buildx-0.11.2/HOMEPAGE
- var/db/pkg/app-emulation/docker-buildx-0.11.2/INHERITED
- var/db/pkg/app-emulation/docker-buildx-0.11.2/IUSE
- var/db/pkg/app-emulation/docker-buildx-0.11.2/IUSE_EFFECTIVE
- var/db/pkg/app-emulation/docker-buildx-0.11.2/KEYWORDS
- var/db/pkg/app-emulation/docker-buildx-0.11.2/LDFLAGS
- var/db/pkg/app-emulation/docker-buildx-0.11.2/LICENSE
- var/db/pkg/app-emulation/docker-buildx-0.11.2/NEEDED
- var/db/pkg/app-emulation/docker-buildx-0.11.2/PF
- var/db/pkg/app-emulation/docker-buildx-0.11.2/RDEPEND
- var/db/pkg/app-emulation/docker-buildx-0.11.2/REQUIRES
- var/db/pkg/app-emulation/docker-buildx-0.11.2/RESTRICT
- var/db/pkg/app-emulation/docker-buildx-0.11.2/SIZE
- var/db/pkg/app-emulation/docker-buildx-0.11.2/SLOT
- var/db/pkg/app-emulation/docker-buildx-0.11.2/USE
- var/db/pkg/app-emulation/docker-buildx-0.11.2/docker-buildx-0.11.2.ebuild
- var/db/pkg/app-emulation/docker-buildx-0.11.2/environment.bz2
- var/db/pkg/app-emulation/docker-buildx-0.11.2/repository
package_cacheimage: ""
runtime:
  name: docker-buildx
  version: 0.11.2
  category: app-emulation-2
  requires:
  - name: docker-cli
    version: '>=0'
    category: app-emulation
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Docker CLI plugin for extended build capabilities with BuildKit
  uri:
  - https://github.com/docker/buildx
  license: Apache-2.0
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    RDEPEND: '>=app-emulation/docker-cli-23.0.0'
    emerge.packages: app-emulation/docker-buildx:2
    kit: core-kit
    original.package.name: app-emulation/docker-buildx
    original.package.slot: "2"
    original.package.version: 0.11.2
